Membuat Project Android di Android Studio

Reza Maulana

Seorang lulusan Manajemen Informatika di Universitas Syiah Kuala. Disini Kalian bisa membaca tulisannya tentang pemrograman Android , Android Studio dan Java. Kalian bisa Follow twitter dan google + untuk bertanya-tanya lebih lanjut. Contact : rezamaulana@teknorial.com

You may also like...

  • Nia Aguslin

    Saya baru install android Studio, kemudian buat project baru. belum ngapa2in sudah error seperti ini. Ini Maksudnya apa ? cari di google tdk dapat jalan keluar. Mohon dibantu terimakasih !!!
    __________________________________________________________
    Error:A problem occurred configuring project ‘:app’.

    > Could not resolve all dependencies for configuration ‘:app:_debugUnitTestCompile’.

    > Could not resolve junit:junit:4.12.

    Required by:

    MyApplication2:app:unspecified

    > Could not resolve junit:junit:4.12.

    > Could not get resource ‘https://jcenter.bintray.com/junit/junit/4.12/junit-4.12.pom’.
    > Could not GET ‘https://jcenter.bintray.com/junit/junit/4.12/junit-4.12.pom’.

    > jcenter.bintray.com
    __________________________________________________________

    • Coba di install ulang android studio nya.

      • freddy

        memang harus instal ulang ya ?

        • Ya,dicoba install ulang dulu, nia sudah konfirmasi saya kalau cara tersebut bisa, apa kamu error seperti itu juga ?

          • Fauzan

            kang reza, sy coba buat iklan banner Admob, sy tanyakan, cara mengetahui iklan sy di android dmn ya?ketika sy run gk ada eror

  • Muhammad Aminullah

    jika sudah create project terus tampilan awal yang muncul justru “No files are open” itu kenapa mas?

    • apa sudah coba install ulang aplikasi android studio nya?

    • Andi Syafrianda

      wah ada bang amin

  • Alexander Sky

    thx… sudah berhasil saya install….

  • Alvin Aditya

    gan ada cara membuat aplikasi gitu ga? kayak app goal.com contohnya

    • tutorial app native untuk blog/berita belum ada gan 😀
      untuk membuat app native blog banyak harus dipelajari, saya mencoba tulis yang dasar dulu sehingga pembaca mudah memahami jika tutorial di teknorial sudah mulai tingkat advanced seperti app native blog/berita yang agan ingin kan 😀
      Terima kasih

  • lelouch zero

    kenapa ini ey

  • lelouch zero

    kenapa ini

  • lelouch zero

    ngikutin tutor di atas ni ,,knp kek gini

    • error itu sering terjadi pada saat saya membuat project baru, solusinya buka build.gradle(Module:app) , ubah kode berikut

      compile ‘com.android.support:appcompat-v7:23.0.1’
      Menjadi

      compile ‘com.android.support:appcompat-v7:21.0.3’
      untuk detailnya lihat lampiran.

  • Yanuar Hari Astanta

    mas saya coding seperti ini

    package com.example.yayan.myapplication;

    import android.app.Activity;
    import android.os.Bundle;
    import android.widget.ImageView;

    public class MainActivity extends Activity {

    @Override
    public void onCreate(Bundle savedInstanceState) {
    super.onCreate(savedInstanceState);
    ImageView HelloWord = new ImageView(this);
    HelloWord.setImageResource(R.drawable.gambar);
    setContentView(HelloWord);
    yang di (R.drawable.gambar); “R”nya warna nya merah
    trus dapat eror kayak gini,
    Error:(380, 5) String types not allowed (at ‘android’ with value ”).
    bisa bantu gak mas?

  • Ilyas Ruhiyat

    min punya saya errornya seperti ini, solusinya gimana ??

    Error:A problem occurred configuring project ‘:app’.

    > Could not resolve all dependencies for configuration ‘:app:_debugCompile’.

    > Could not resolve com.android.support:appcompat-v7:24.0.0-alpha1.

    Required by:

    Maps:app:unspecified

    > Could not GET ‘https://jcenter.bintray.com/com/android/support/appcompat-v7/24.0.0-alpha1/appcompat-v7-24.0.0-alpha1.pom’.

    > jcenter.bintray.com

    > Could not resolve com.android.support:support-v4:23.0.0.

    Required by:

    Maps:app:unspecified > com.google.android.gms:play-services:8.4.0 > com.google.android.gms:play-services-basement:8.4.0

    > Could not GET ‘https://jcenter.bintray.com/com/android/support/support-v4/23.0.0/support-v4-23.0.0.pom’.

    > jcenter.bintray.com

    > Could not resolve com.android.support:mediarouter-v7:23.0.0.

    Required by:

    Maps:app:unspecified > com.google.android.gms:play-services:8.4.0 > com.google.android.gms:play-services-cast:8.4.0

    > Could not GET ‘https://jcenter.bintray.com/com/android/support/mediarouter-v7/23.0.0/mediarouter-v7-23.0.0.pom’.

    > jcenter.bintray.com

  • Rizky Karma

    saya bingung harus mulai belajar dari mana, mohon bimbingannya master!

  • Gungz De Angelo

    http://uploads.disquscdn.com/images/0e626e7c0f238c57985fb426f7a90308d68f0f141075d800661e26964022b5f2.png

    gan please jawab, untuk menulis android permission di bawah ini gmana ya caranya, saya masih newbie soalnya

    • Ichall Brantakan

      Ohh it crax masuk ke menu manifest yg Ada di folder app>manifest masukin deh dstu syntax nya

  • Ichall Brantakan

    Mantaaf gan keep update yaa

banner